/*
	[Table of contents]

	## Site Loader
	
*/

/* ## Site Loader */
.load-position .logo {
	margin: 0 auto;
	width: 150px;
}
.load-complete .ball-clip-rotate > div {
	border-color: #ffc722 #ffc722 transparent;
	background-color: #059664;
	margin: 0 auto;
	display: block;
	top: 50%;
	position: absolute;
	left: 0;
	right: 0;
}
.load-complete {
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1031;
}
.load-complete .logo {
	color: #4C4C4C;
	text-align: center;
	display: block;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
}

.load-complete .load-position h6 {
    text-align: center;
    color: #000;
    font-size: 12px;
	font-weight: 400;
	font-style: italic;
}
.load-complete .load-position {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 999;
    right: 0;
    margin-top: -100px;
}
.load-complete .loading {
    position: absolute;
    width: 100%;
    height: 1px;
    margin: 20px auto;
    left: 0;
    right: 0;
}
.load-complete .loading-line {
    position: absolute;
    background: #eee;
    width: 100%;
    height: 2px;
}
.load-complete .loading-break {
    position: absolute;
    background: #059664;
    width: 15px;
    height: 2px;
}
.load-complete .loading-dot-1 {
    -webkit-animation: loading 2s infinite;
    -moz-animation: loading 2s infinite;
    -ms-animation: loading 2s infinite;
    -o-animation: loading 2s infinite;
    animation: loading 2s infinite;
}
.load-complete .loading-dot-2 {
    -webkit-animation: loading 2s 0.5s infinite;
    -moz-animation: loading 2s 0.5s infinite;
    -ms-animation: loading 2s 0.5s infinite;
    -o-animation: loading 2s 0.5s infinite;
    animation: loading 2s 0.5s infinite;
}
.load-complete .loading-dot-3 {
    -webkit-animation: loading 2s 1s infinite;
    -moz-animation: loading 2s 1s infinite;
    -ms-animation: loading 2s 1s infinite;
    -o-animation: loading 2s 1s infinite;
    animation: loading 2s 1s infinite;
}
@keyframes "loading" {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-moz-keyframes loading {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-webkit-keyframes "loading" {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-ms-keyframes "loading" {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
@-o-keyframes "loading" {
    from {
        left: 0;
    }
    to {
        left: 100%;
    }
}
/*
     FILE ARCHIVED ON 01:13:07 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:01:33 Feb 14, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 48.751
  exclusion.robots: 0.162
  exclusion.robots.policy: 0.154
  RedisCDXSource: 0.782
  esindex: 0.008
  LoadShardBlock: 25.689 (3)
  PetaboxLoader3.datanode: 39.032 (4)
  CDXLines.iter: 19.261 (3)
  load_resource: 170.358
  PetaboxLoader3.resolve: 129.828
*/